$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-19_2014-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-19_2014-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 400000.0
      - -1800000.0
    - - 300000.0
      - -1800000.0
    - - 300000.0
      - -1900000.0
    - - 400000.0
      - -1900000.0
    - - 400000.0
      - -1800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 300000.0
    - 0.0
    - -25.0
    - -1800000.0
    - 0.0
    - 0.0
    - 1.0
id: 499bf335-58a4-4a0f-9207-d5243a090219
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2014-01-01
lineage:
  ls7_fc_albers:
  - 6cf2b88b-a256-4958-971e-b67670a247bd
  - 1c2f0cfc-545d-481d-a9a7-479352292385
  - fde9f8fe-2bdf-4c4f-9aee-44def62c0563
  - bdb4cb76-f021-49df-a986-a2eaa5fb2a50
  - cdaccbd0-f00c-4830-b304-6d5522e5cb96
  - f862e45b-cdb0-4eef-971a-e81a40c81fac
  - 606db27a-b7ea-4995-8448-884e781a6be7
  - f128a860-0d84-40de-a5be-7ae5afe3fc7d
  - ae3e35ad-4007-4d8a-8579-14edb82d8724
  - 489a0d67-4caa-41f3-84fd-516d4314a266
  - 64ab1b0e-42cd-4494-b4a4-349849072b28
  - 0d5a1edd-0c67-46bb-a14b-b6a0cbb96da1
  - 61c0a642-b5dc-4434-90c5-6f53b87f07d6
  - 9fc9cce2-30d0-4af8-ad55-a22f752a517c
  - 5be83de3-b555-4792-9de5-2e9cbde8435d
  - c18a27c4-a22c-4acb-8299-3d419aa5af06
  - 3ba0fc4b-2b0d-4041-8c83-7fac04865f9d
  - 9b5a0916-ed79-43c7-a28a-1f48d90da3fe
  - b55149ef-69eb-47d1-b295-a7fd77f168aa
  - 15f1202c-936e-41b1-b298-3d0ab5590608
  - cd161e40-0f6e-42cd-9213-0247b1e81b63
  - 0a1ad4c8-d994-45d6-a051-1e7a507dcfe7
  - 5bad9830-0be6-493d-b09e-32aeb1ed9662
  - 9a2bbdf1-f1eb-4dcc-a9df-00b80e91fe19
  - 40cb5221-26c3-4077-9625-8e1a568d98af
  - b08a9764-1e51-47aa-a3fc-4c73ca157068
  - 165bedd6-ac83-431c-8a5c-73f0988761b4
  - 12a847bb-fda6-4d69-a19b-fd07363fffc8
  - d39e68d9-a471-4a73-aa43-2d3aa0b271fb
  - 48c8c4de-1822-4592-982c-280f509680b1
  - 807d22cb-2fb4-4b8d-abf0-d3c9c546b2db
  - 25147e80-25c7-4c4a-8eda-edccf2767a18
  - 7588d25d-838a-4e78-82cb-ffd6a0089d86
  - 51fc872d-9152-494d-be0b-d18a6443b2e5
  - cc56e3b7-6e78-44a3-a770-89bfe67967ce
  - 4e98c5ee-7e8b-400f-85af-f604eda8b5e1
  - 8f46c6e3-b30f-4039-a2b9-bf341d331fe8
  - a8aec7cb-b99e-44cd-b1e5-55e880c1d448
  - e5dc1ee5-b941-417b-b6a9-81d3c9bf7f06
  - 025508a1-e86d-4758-b1d6-e272717ca7e1
  - 9f093e13-c982-4f43-9981-99bf0228d717
  ls7_nbart_geomedian_annual:
  - 5f9a9beb-e899-4af7-833a-080a739a8a65
  ls7_nbart_tmad_annual:
  - 4d3f6a65-7718-491b-a16f-0c3cd42ced61
  ls8_fc_albers:
  - a3bb3b7f-0b68-46cc-bf24-3ade562e6352
  - d0484994-5027-400d-b248-2d25c966e620
  - 86f86a8a-0b36-4388-8a97-475fa8afc587
  - a3927b93-232a-4531-9cbc-4861a714c003
  - d69227e0-f41c-4464-a7fe-81164f69985e
  - 0b9cff30-7207-488a-b990-fbf91994bb33
  - e4b90986-435a-4373-9001-248acde8bc81
  - 7fb59412-3579-464f-8c6b-4dbeba8a7f81
  - 149eb596-b27d-459f-b1b9-ed8b20175fe6
  - 7d4fe78c-9bb5-4091-aea9-1516bd7a903c
  - acf91537-6edd-45d7-bd4f-cda8d57fee26
  - 83484803-d1d4-4c18-94f7-d211297c0433
  - 0b8c492d-de80-42a6-8a51-0e1fcbe29f5c
  - e947e7fa-560b-4325-a948-3513240bd627
  - 9b9fa864-cf64-4a8a-956b-7e0bf22147b2
  - 3af106b6-e3c4-4535-9432-ddfe36e6244e
  - ac6bc2f8-e0f9-4135-af7a-b9fcf77201fb
  - 1309acf7-e575-4326-a5c9-4b81e122bf04
  - 91d8d89a-f77a-446f-94bc-32bf3939e5b6
  - 41884379-7e47-4e03-8c1e-abdd45806dce
  - 902f1ab5-872e-4513-b14d-cbc3b92e8f91
  - 5e3ef334-c424-492c-a8d7-3e5beb6da014
  - 3f20b469-d19a-49ff-9744-c8bf20bc2da2
  - 6bc28fa9-23e8-430c-a281-fb4330360a40
  - 2d5824b7-2923-48d6-915f-6386768ac473
  - 4e186621-1adb-4186-9f5c-6d6aa22e8296
  - 308cf481-7ee6-4a86-979f-34a86656a8ff
  - e09a1274-02a0-45c0-92a4-c74cbca79941
  - e79d44cc-0726-45ca-8851-92fbb61f6d3a
  - 55563abc-dfe7-4f44-9d7d-df4474a92e8d
  - fc9b4ad6-3660-4f7e-9109-eccec4e9fb8f
  - 79ee4c50-1ec3-4263-b26b-64110f40fd79
  - eb1c8f96-bc5a-44b1-a2fb-fc7490a1b465
  - 4a4e523d-caf2-4161-88d0-6fdcbbebc71b
  - 05221597-4bf5-44fc-840c-56e4e200ac54
  - 0778b27d-dad1-46ae-a27f-760c7d70190e
  - 069b0ccd-7197-4e9e-91b1-11fd4efc38ef
  - fb2a6de9-d9d4-49a9-8017-8431b48a74f5
  - 2fd3b357-48bb-4ebd-9a3c-c52bf33b22b7
  - ed019e07-1dfe-4790-a7d1-b9a4ed718301
  - 4b8c1eeb-159c-410e-9aa9-f4d74d6b75dd
  - 192b40fc-f895-4905-a479-f1dcf7413b77
  - 287e452a-4f84-42de-b857-d01730017b8c
  - 59c1843c-e67b-4725-9e94-3efb46cd08fd
  - 47161351-8c5f-4304-b164-c0375d605e09
  - 7eab9901-15e6-46b8-899d-59d847c2d85d
  - c9e99c61-c4bf-4814-aee2-feba61d62eaf
  - 2734ea9a-c4f5-4d71-bc91-fc82c6a1af1b
  - 53c4e91a-12e5-44ad-a11e-f9cd9c8c42dd
  - 46477b89-1f6d-4fb8-90e1-2c94bfe8ee3c
  - 7d52cff3-12af-4903-bf7e-ac5a7abe1348
  - b836e83d-5b33-483c-8484-1826f6b7563e
  - 364cbb72-cf7b-4268-b018-8f4412d1b829
  - db03a347-838f-4db9-b5de-f74aac38c22b
  - 02af77cd-e780-49c5-87a1-78814039e099
  - c2c62288-f702-4bb0-9ad6-4f2118700056
  - f5bf7522-5fe3-486d-9774-e9f079460d11
  - 98f1abe0-6d03-46b2-9832-7ebc70ae1bfc
  - 7f82f624-9813-4c82-a26d-a51f301349ba
  - 0dda338f-28fa-4e8b-80c9-d0faf584c925
  - bdeac94e-b3cd-4478-9292-26d717de5b14
  ls8_nbart_geomedian_annual:
  - e8d34053-9b43-4a41-bfa1-3e559a7531dd
  ls8_nbart_tmad_annual:
  - 68b9d712-6a0c-4228-bbf8-519a18e2a0b8
  wofs_albers:
  - 07377fec-8f9f-44a3-88ed-9f36e205d8fa
  - c10dce6b-ce87-481c-98bf-a160f9165e8b
  - e473f8fd-dc63-4d4e-8168-15ff45d35894
  - 9acd1203-9b12-4e38-942c-d088cf1beafe
  - aa31dcf7-919f-42a2-ae50-bf40232aca64
  - f68a685b-6a27-4cbb-93fb-70d0858f9c63
  - 2813cda8-50bb-4c9b-9f03-cf7ea26d8b6e
  - 7ef99ec8-399b-4b63-9dea-85c3147621e6
  - 32f8fead-d790-434d-8c65-4f2efdb14df2
  - ff5ab484-daee-4a18-ae6e-ea229b9976ec
  - 796b151d-547c-4954-9323-f1804fefe042
  - 72ab1e8a-04d0-4335-b6aa-ac31a3c7a72a
  - c9eacbbb-ecf1-4b52-9082-038e585c3877
  - 20a507ee-6de3-4ed9-b59a-855e1f6f905d
  - 84ad8517-bd8c-43a8-aad4-1312d5e66653
  - a5f4a1c8-6c05-47aa-b9a6-a8d6d7e78788
  - 3038d2e0-9751-4fce-934e-0231f2c13da0
  - 939679a3-ddea-4b3e-a871-21a2356e7a95
  - 6fd126f5-4785-4a5b-99ab-33b6ed80e7b7
  - 8839c8a9-2bc1-436e-9df7-1f54939420b2
  - 6dd606da-ecd8-47b8-81f3-7ef0f68eef8a
  - d7dbe6c7-624f-4b76-a3d2-6aab9bab9940
  - 873d92c7-4f9f-4304-b387-626f152273d8
  - bfc87bf7-c9f3-4836-8f92-4c11fb024dc3
  - e1ff561b-70b7-43eb-98d8-0eee318e8d06
  - ab4412e1-5dff-44ea-a053-d91343b06af7
  - e45995f5-dab8-41bb-b521-dd44246a4f01
  - 9aeabef2-e190-4ceb-bfb4-2db8b2b88579
  - e9704a33-98b9-4963-a60f-32eb9dbed4d9
  - 870fb46d-bc1b-4175-ae06-cacef27de289
  - e5d00f8c-075d-42a1-b284-c3328a93464c
  - 1aa0a248-613e-4d5a-8960-7d446204a4b9
  - 4a3c15a1-4e38-4211-8519-4cbb187488f5
  - 48717f3b-e909-4c5d-8799-d1d6a2d902e2
  - 9926594f-68e9-4e67-a5b4-a6d4899fe1d8
  - 692f281c-1d3c-4eeb-b5c8-c72d160091c4
  - 0af619a6-10c9-4596-bd80-6addaa597896
  - 95d5d2bd-b2b3-4127-825d-ddb127fc2c7f
  - bf69036f-7926-4d45-9fdb-893dc9a1a76e
  - 8a5b3f99-a9ca-4a5e-88cb-966fd81f49d5
  - 5cc60e58-6e9e-495f-9333-c802cd41a7ff
  - e920fb72-08ed-4530-87a2-506b9e1152e7
  - 50732dcb-c8e0-4247-89b2-905637688be3
  - 3434c824-f7f9-4ea9-ba86-a78b765023d2
  - 981f886c-7175-487f-ba99-8e95267a83dd
  - 7a2b57c6-79f2-4662-80ba-ed59af887c17
  - 21be793e-ce0b-4740-9371-7a89070c5c5d
  - bfe1f70b-26bb-41d0-b7cb-540d2bc14f10
  - d9136d65-9199-4e0e-895e-946491bdff46
  - df497a8e-3658-4c8d-851b-decd323a9522
  - 2fb4f445-0b7b-4932-902a-ee44bcbae946
  - 8c9df80e-6610-495b-a653-77199aa15487
  - b6e27be6-615c-4fdc-885a-6e3e47fced8f
  - 95a4c555-258e-44a3-849a-2d114a5e6b00
  - 6e68c997-fb3a-4f5a-86d8-4e0c11defb52
  - fcad9d25-83dd-4993-bd56-b7f3289d765f
  - b1d899ad-9716-49e1-ac88-6712c48f43a4
  - 94b4ff50-eea7-41b9-bfc1-675e69b6081d
  - 67005918-5443-432e-9d41-971c28b71432
  - 1c271226-d727-4394-b88f-cb6a538b0729
  - f6c71dd3-946d-4ed2-8e18-0514ceb4bfde
  - 994690ea-f72b-4dd1-b55e-2fb317cb3131
  - 41ed4570-b765-4d2b-8650-9915a1c8b6a7
  - 7d437b9d-d1c7-4ecf-a07d-665f7c9def91
  - bae73175-91c3-40cb-94f2-13808cf967ea
  - e8969449-c907-4e43-acb8-0f38f6c1b3e0
  - e471bcd3-c7b2-4d7f-bae0-9702dbfd459a
  - 4e735cc2-e03c-429b-a97c-dbb0aaf3c601
  - 5b7de4fe-dea7-444e-bcce-10a56f218a32
  - be1a6a28-696f-4659-a3e2-2e703e6b1df5
  - a40d6830-e207-44ae-a863-65bc1b0b8e32
  - 93706b64-2f0b-4325-ae10-4cfa8cc6b895
  - e8cb050f-a104-48c2-bd39-cf1697e8b4cc
  - 078c16cc-92d3-4899-a59a-6ba04e59c01b
  - 819db441-526d-4676-8ca7-4b13a7e59f3d
  - 4a877ba7-bbee-4307-b5c4-3d1b5c5c4eaf
  - e4e497b9-f0af-4428-a88f-ba0878411781
  - 8095003f-1f88-400d-b0ce-fce5a0728a93
  - b0571045-e9b3-4f58-8686-e1e7ae4e4f3b
  - 99ccaff3-12da-4155-bac1-aae3337c467e
  - 8cc03657-10d4-4f91-a132-314f50b02738
  - 6ca82f66-797b-4bb5-adde-d96eec8bcae5
  - f3f89b48-7580-453d-bc18-882b10668811
  - 657aa873-675b-4f1a-9ac1-e4f154dd7e3b
  - 9006e768-3588-447f-ba98-ddaf764ee908
  - a4f02a94-0ba2-412f-ba43-fef1158b8197
  - 1e70908e-e21a-436f-9881-e609c00be1ed
  - a58502e5-0b33-494d-9b00-cde6ebf4090f
  - 737d5bc7-1f9d-491f-9635-ccec75abc41a
  - b80cdd38-b9df-4bf8-b398-bfefbc92d239
  - c4a272ee-d951-44e5-bd00-ab6c63ab125b
  - 4c26066e-e0a5-44bf-aa38-d8dbd178aaf0
  - e651fc8e-ef4f-4dd4-b091-69728b7f4604
  - a6ba55d9-35d3-4b0d-ab89-4f43c905df81
  - e53c8a3a-ac41-4013-a4b8-4d7901d5d37d
  wofs_annual_summary:
  - 7e264c6b-c14c-4e25-ad02-a284b811c921
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-19_2014-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-19_2014-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-19_2014-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-19_2014-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-19_2014-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-19_2014-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-19_2014-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-19_2014-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-19_2014-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2014-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 12:27:19.768253Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
